module.exports = [
  {
    label: 'Explore',
    active: require('assets/images/tab-icons/explore-active.png'),
    inactive: require('assets/images/tab-icons/explore-inactive.png'),
  },
  {
    label: 'Orders',
    active: require('assets/images/tab-icons/order-active.png'),
    inactive: require('assets/images/tab-icons/order-inactive.png'),
  },
  {
    label: 'Inbox',
    active: require('assets/images/tab-icons/inbox-active.png'),
    inactive: require('assets/images/tab-icons/inbox-inactive.png'),
  },
  {
    label: 'Profile',
    active: require('assets/images/tab-icons/profile-active.png'),
    inactive: require('assets/images/tab-icons/profile-inactive.png'),
  },
];
